﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.809.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CustomXamarinObjects", "CustomXamarinObjects.csproj", "{F11071E5-616F-4709-AF26-48EF54B9192F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F11071E5-616F-4709-AF26-48EF54B9192F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F11071E5-616F-4709-AF26-48EF54B9192F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F11071E5-616F-4709-AF26-48EF54B9192F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F11071E5-616F-4709-AF26-48EF54B9192F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C8888060-D0CB-4263-8494-075BE8E79AD1}
	EndGlobalSection
EndGlobal
